<!DOCTYPE html>
<html>
  <head>
    <title>Web2lab2</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <%= javascript_include_tag "application", "data-turbo-track": "reload", defer: true %>
    <script src="https://kit.fontawesome.com/952dfd9181.js" crossorigin="anonymous"></script>
  </head>

  <body>
    <%= render 'layouts/header' %>
    <% flash.each do |message_type, message| %>
      <div class="alert alert-<%= message_type %>"><%= message %></div>
    <% end %>
    <%= yield %>
  </body>
</html>
